@media only screen and (max-width:1284px)
{
.tb_k ul li {
	margin: 0px 18px;
}
}
@media only screen and (max-width:1152px)
{
.tb_k ul li {
	margin: 0px 10px;
}
}
@media only screen and (max-width:1024px)
{
.anniu {
	margin-top: 10px; float: right; display: block;
}
.dn_dh {
	display: none !important;
}
.tb {
	left: 0px; top: 0px; width: 100%; position: fixed; z-index: 9999;
}
.daohang {
	background: white; left: 0px; top: 100px; width: 100%; height: 100%; display: none; position: fixed; z-index: 9999;
}
.daohang ul li {
	color: rgb(0, 0, 0); line-height: 40px; font-size: 18px; box-sizing: border-box;
}
.daohang ul li .liang {
	background: rgb(113, 200, 134); color: white;
}
.daohang ul li a {
	padding: 0px 20px; width: 100%; height: 100%; display: block; box-sizing: border-box;
}
.daohang ul li a span {
	float: right;
}
.banner {
	margin-top: 100px;
}
.tisheng_nr h2 {
	width: 43%;
}
.laoshi_lb_nrr {
	width: 70%;
}
.lunbo {
	margin-top: 100px;
}
.busheng_nr .gx {
	width: 34%;
}
.busheng_nr p .nr {
	width: 66%;
}
.jj_title {
	padding-top: 6.5%;
}
.jj_title h2 {
	font-size: 26px;
}
.jj_title hr {
	margin: 1% auto;
}
.zz_content ul li:first-child {
	margin-top: 0px;
}
.zz_content ul li {
	width: 100%; margin-top: 30px; margin-right: 0px; display: block;
}
.lianxi {
	margin-top: 6.5%; margin-bottom: 4%;
}
.lianxi .lx_zuo {
	width: 100%;
}
.lianxi .lx_zuo h2 {
	padding-top: 24.5%; padding-bottom: 7%; font-size: 24px;
}
.lianxi .lx_zuo .lxz {
	font-size: 16px;
}
.lianxi .lx_you {
	width: 100%; margin-top: 24px;
}
.lianxi .lx_you .BMap_mask {
	height: 394px !important;
}
}
@media only screen and (max-width:768px)
{
.kecheng_k ul li h2 {
	margin-top: -8%;
}
.liucheng_k ul li h2 {
	margin-top: -8%;
}
.tisheng_nr h2 {
	width: 59%; margin-top: -7%;
}
.xinshou_t {
	width: 70%;
}
.laoshi_lb_nrr {
	width: 90%;
}
.busheng_nr .gx {
	width: 44%;
}
.busheng_nr p .nr {
	width: 56%;
}
}
@media only screen and (max-width:640px)
{
.tb_k_z {
	width: 40%;
}
.tb_k_z img {
	width: 100%;
}
.anniu {
	width: 10%;
}
.anniu img {
	width: 100%;
}
.tb_k {
	padding: 10px 0px; height: 66px;
}
.daohang {
	top: 66px;
}
.dibu_k {
	padding: 10px 0px; display: block;
}
.dibu_k_z {
	margin-bottom: 20px; display: block;
}
.dibu_k_zz {
	width: 66%; float: left;
}
.dibu_k_y {
	width: 34%; float: right;
}
.dibu_k_y .ma {
	width: 86%;
}
.dibu_k_y .ma img {
	width: 100%;
}
.dibu_k_zz ul li p {
	width: 66%;
}
.dibu_k_zz ul li {
	margin-bottom: 6px;
}
.kecheng_k ul li {
	width: 100%; margin-right: 0px;
}
.liucheng_k ul li {
	width: 100%; margin-right: 0px;
}
.banner {
	margin-top: 66px;
}
.kecheng_k ul li h2 {
	height: 30px; line-height: 30px; font-size: 18px; margin-top: -5%;
}
.liucheng_k ul li h2 {
	height: 30px; line-height: 30px; font-size: 18px; margin-top: -5%;
}
.kecheng_k ul li p {
	font-size: 14px;
}
.jiaoxue_k_z {
	width: 100%; margin-bottom: 20px;
}
.jiaoxue_k_y {
	width: 100%;
}
.jiaoxue_k {
	padding-top: 30px;
}
.jiaoxue_k_y ul li span {
	border-radius: 14px; line-height: 54px; font-size: 60px; margin-right: 24px;
}
.jiaoxue_k_y ul li p {
	padding: 6px; width: 76%; font-size: 12px;
}
.jiaoxue_k_y ul li p::before {
	border-right-color: rgb(40, 195, 117); border-right-width: 14px; border-right-style: solid;
}
.laoshi_k h2 {
	width: 90%;
}
.laoshi_k h2 img {
	width: 100%;
}
.laoshi_k p {
	font-size: 14px;
}
.xiaoguo_k h2 {
	font-size: 20px; margin-bottom: 20px;
}
.xiaoguo_k {
	padding-top: 20px;
}
.tisheng_nr {
	padding: 0px; border: 4px solid rgb(255, 197, 169); border-image: none;
}
.tisheng_lb_1 li {
	font-size: 14px;
}
.tisheng_lb_1 {
	height: 40px;
}
.tisheng_lb_2 span {
	font-size: 12px;
}
.tisheng_nr h2 {
	width: 62%; line-height: 50px; font-size: 20px; margin-top: -8%; margin-bottom: 10px; background-size: 100% 100%;
}
.youxiu_k h2 {
	font-size: 20px; margin-bottom: 10px;
}
.youxiu_k hr {
	width: 50px; height: 4px; margin-bottom: 20px;
}
.xinshou_k ul li {
	border-radius: 6px; width: 100%; height: 130px; margin-bottom: 20px;
}
.xinshou_k {
	padding-top: 20px; padding-bottom: 20px;
}
.xinshou_k h2 {
	font-size: 20px; margin-bottom: 20px;
}
.xinshou_nr h4 {
	font-size: 12px;
}
.xinshou_nr h5 {
	font-size: 12px;
}
.xinshou_t {
	width: 30%;
}
.xinshou {
	background-size: 100% 100%;
}
.laoshi_k {
	display: block;
}
.laoshi_zk {
	width: 100%;
}
.laoshi_jt {
	width: 100%; margin-bottom: 20px;
}
.laoshi_jt img {
	width: 6%; transform: rotate(90deg);
}
.laoshi_k ul {
	width: 100%;
}
.laoshi_zk h2 {
	width: 100%; line-height: 50px; font-size: 18px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px;
}
.laoshi_lb_nr h2 {
	font-size: 14px;
}
.moshi_k h2 {
	font-size: 16px;
}
.moshi_k h2 span {
	font-size: 30px;
}
.moshi_sj img {
	width: 6%;
}
.moshi_k h2 {
	line-height: 34px; margin-bottom: 20px; background-size: 160% 100% !important;
}
.moshi_sj {
	margin-bottom: 20px;
}
.anli_k ul li {
	width: 100%; margin-right: 0px; display: flex; justify-content: space-between;
}
.anli_t {
	width: 46%;
}
.anli_t img {
	width: 100%;
}
.anli_nr {
	padding: 0px 10px; border: 2px solid rgb(51, 153, 102); border-image: none; width: 46%; height: 120px;
}
.anli_k h2 {
	line-height: 26px; font-size: 12px; margin-bottom: 4px; background-size: 160% 100% !important;
}
.anli_k ul {
	display: block;
}
.anli_nr p {
	line-height: 1.6; overflow: hidden; font-size: 12px; -webkit-box-orient: vertical; -webkit-line-clamp: 5;
}
.biaodan_1 li {
	width: 100%;
}
.anli {
	margin-bottom: 20px;
}
.youyu_k h2 {
	width: 73%; font-size: 20px;
}
.youyu_k h3 {
	font-size: 13px; margin-bottom: 10px;
}
.biaodan_1 {
	margin-bottom: 10px;
}
.biaodan_1 li {
	margin-bottom: 10px;
}
.biaodan_1 li p {
	font-size: 14px; margin-bottom: 10px;
}
.biaodan_1 li input {
	line-height: 40px; padding-left: 10px;
}
.biaodan label input {
	padding-left: 10px;
}
.biaodan label p {
	font-size: 14px; margin-bottom: 10px;
}
.biaodan label input {
	line-height: 40px;
}
.biaodan label textarea {
	padding: 10px;
}
.submit {
	width: 40% !important; line-height: 40px !important; font-size: 14px !important;
}
.cp_k ul li h3 {
	line-height: 40px;
}
.cp_nr {
	padding: 20px;
}
.diannao_ys {
	display: none !important;
}
.shouji_ys {
	display: block;
}
.youshi_kk_z {
	width: 20%; margin-top: 4px;
}
.youshi_kk_z img {
	width: 100%;
}
.youshi_kk_y h4 {
	font-size: 16px;
}
.youshi .swiper-slide p {
	line-height: 1.6; font-size: 12px;
}
.youshi .swiper-slide {
	height: 170px;
}
.lunbo {
	margin-top: 66px;
}
.lunbo .swiper-button-next {
	width: 30px !important; height: 20px !important;
}
.lunbo .swiper-button-prev {
	width: 30px !important; height: 20px !important;
}
.busheng_k ul li {
	width: 100%; margin-right: 0px; margin-bottom: 30px;
}
.busheng_k ul li {
	padding: 20px;
}
.busheng_nr p {
	margin-bottom: 4px;
}
.busheng_nr p a {
	overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 4;
}
.youshi_k h2 {
	font-size: 20px;
}
.youshi_k h3 {
	font-size: 16px; margin-bottom: 30px;
}
.busheng_k h2 {
	font-size: 20px;
}
.busheng_k h3 {
	font-size: 16px;
}
.zhanshi_k h2 {
	font-size: 20px;
}
.zhanshi_k h3 {
	font-size: 16px; margin-bottom: 20px;
}
.jj_title h2 {
	font-size: 20px;
}
.lianxi .lx_zuo h2 {
	padding-top: 24.5%; padding-bottom: 7%; font-size: 20px;
}
.lianxi .lx_zuo .lxz {
	font-size: 14px;
}
.jj_content h3 {
	font-size: 16px;
}
.jj_content {
	font-size: 14px;
}
.laoshi_lb_nr * {
	font-size: 12px;
}
.laoshi_lb_nrrr * {
	font-size: 12px;
}
}
